1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Win a £4,500 Vesaro Racing Rig! Click here for more information.

.NET Framework problem

Discussion in 'Bob's Track Builder' started by WiNdE, Aug 8, 2010.

  1. Hi, i downloaded BTB Pro Demo today so i could create some tracks for Racer. I installed it, and opened it. It said i need .NET Framework 2.0 or later, so i downloaded one. After installation it said that the system must be rebooted so the .NET Framework works correctly. After booting, i opened Bob's Track Builder but it popped up the same .NET Framework error window. ********* i already have it! So then i decided to download Framework 4.0, installed and rebooted the system. Opened BTB, but it still says i don't have .NET Framework 2.0 or higher. Anyone can help me? It would be appreciated.
     
  2. On which operating-system is youre machine running? Maybe it's a problem of windows-vista or so.
     
  3. No, im using Windows XP Home edition.